@charset "UTF-8";


 div#headera{
  background:#fff; padding-top:10px; z-index:300000; height:55px;
  width:921px; margin:0 auto;  top:0px;
  
 }


ul.dropdown { font-size:70.5%;
 font-weight: bold; z-index:300000;
}

	ul.dropdown li {
	 padding: 3px 8px; width:114.5px; text-align:center; z-index:300000;
	 border-style: solid;
	 border-width: 0px 1px 0px 0;
	 border-color: #fff #d9d9d9 #063; background:url(http://www.smithgaskets.com/siteimg/headbg.gif);
	
	 
	}

	ul.dropdown li.hover,
	ul.dropdown li:hover {
	 background: url(http://www.smithgaskets.com/siteimg/navbghover.png)
	  
	}

	ul.dropdown a:link,
	ul.dropdown a:visited	{ color: #fff; text-decoration: none;    }
	ul.dropdown a:hover		{ color: #fff; cursor:pointer;  }
	ul.dropdown a:active	{ color: #fff;}


	/* -- level mark -- */

	

		ul.dropdown ul li {
		 font-weight: normal;  background:#063;
		  border-style: solid;
	 border-width: 0px 1px 1px 1px;
	 border-color: #fff; text-align:left;
		}





